--- 
dot1dBridge: 1.3.6.1.2.1.17
dot1dNotifications: 1.3.6.1.2.1.17.0
dot1dBase: 1.3.6.1.2.1.17.1
dot1dBaseBridgeAddress: 1.3.6.1.2.1.17.1.1
dot1dBaseNumPorts: 1.3.6.1.2.1.17.1.2
dot1dBaseType: 1.3.6.1.2.1.17.1.3
dot1dBasePortTable: 1.3.6.1.2.1.17.1.4
dot1dBasePortEntry: 1.3.6.1.2.1.17.1.4.1
dot1dBasePort: 1.3.6.1.2.1.17.1.4.1.1
dot1dBasePortIfIndex: 1.3.6.1.2.1.17.1.4.1.2
dot1dBasePortCircuit: 1.3.6.1.2.1.17.1.4.1.3
dot1dBasePortDelayExceededDiscards: 1.3.6.1.2.1.17.1.4.1.4
dot1dBasePortMtuExceededDiscards: 1.3.6.1.2.1.17.1.4.1.5
dot1dStp: 1.3.6.1.2.1.17.2
dot1dStpProtocolSpecification: 1.3.6.1.2.1.17.2.1
dot1dStpPriority: 1.3.6.1.2.1.17.2.2
dot1dStpTimeSinceTopologyChange: 1.3.6.1.2.1.17.2.3
dot1dStpTopChanges: 1.3.6.1.2.1.17.2.4
dot1dStpDesignatedRoot: 1.3.6.1.2.1.17.2.5
dot1dStpRootCost: 1.3.6.1.2.1.17.2.6
dot1dStpRootPort: 1.3.6.1.2.1.17.2.7
dot1dStpMaxAge: 1.3.6.1.2.1.17.2.8
dot1dStpHelloTime: 1.3.6.1.2.1.17.2.9
dot1dStpHoldTime: 1.3.6.1.2.1.17.2.10
dot1dStpForwardDelay: 1.3.6.1.2.1.17.2.11
dot1dStpBridgeMaxAge: 1.3.6.1.2.1.17.2.12
dot1dStpBridgeHelloTime: 1.3.6.1.2.1.17.2.13
dot1dStpBridgeForwardDelay: 1.3.6.1.2.1.17.2.14
dot1dStpPortTable: 1.3.6.1.2.1.17.2.15
dot1dStpPortEntry: 1.3.6.1.2.1.17.2.15.1
dot1dStpPort: 1.3.6.1.2.1.17.2.15.1.1
dot1dStpPortPriority: 1.3.6.1.2.1.17.2.15.1.2
dot1dStpPortState: 1.3.6.1.2.1.17.2.15.1.3
dot1dStpPortEnable: 1.3.6.1.2.1.17.2.15.1.4
dot1dStpPortPathCost: 1.3.6.1.2.1.17.2.15.1.5
dot1dStpPortDesignatedRoot: 1.3.6.1.2.1.17.2.15.1.6
dot1dStpPortDesignatedCost: 1.3.6.1.2.1.17.2.15.1.7
dot1dStpPortDesignatedBridge: 1.3.6.1.2.1.17.2.15.1.8
dot1dStpPortDesignatedPort: 1.3.6.1.2.1.17.2.15.1.9
dot1dStpPortForwardTransitions: 1.3.6.1.2.1.17.2.15.1.10
dot1dStpPortPathCost32: 1.3.6.1.2.1.17.2.15.1.11
dot1dSr: 1.3.6.1.2.1.17.3
dot1dTp: 1.3.6.1.2.1.17.4
dot1dTpLearnedEntryDiscards: 1.3.6.1.2.1.17.4.1
dot1dTpAgingTime: 1.3.6.1.2.1.17.4.2
dot1dTpFdbTable: 1.3.6.1.2.1.17.4.3
dot1dTpFdbEntry: 1.3.6.1.2.1.17.4.3.1
dot1dTpFdbAddress: 1.3.6.1.2.1.17.4.3.1.1
dot1dTpFdbPort: 1.3.6.1.2.1.17.4.3.1.2
dot1dTpFdbStatus: 1.3.6.1.2.1.17.4.3.1.3
dot1dTpPortTable: 1.3.6.1.2.1.17.4.4
dot1dTpPortEntry: 1.3.6.1.2.1.17.4.4.1
dot1dTpPort: 1.3.6.1.2.1.17.4.4.1.1
dot1dTpPortMaxInfo: 1.3.6.1.2.1.17.4.4.1.2
dot1dTpPortInFrames: 1.3.6.1.2.1.17.4.4.1.3
dot1dTpPortOutFrames: 1.3.6.1.2.1.17.4.4.1.4
dot1dTpPortInDiscards: 1.3.6.1.2.1.17.4.4.1.5
dot1dStatic: 1.3.6.1.2.1.17.5
dot1dStaticTable: 1.3.6.1.2.1.17.5.1
dot1dStaticEntry: 1.3.6.1.2.1.17.5.1.1
dot1dStaticAddress: 1.3.6.1.2.1.17.5.1.1.1
dot1dStaticReceivePort: 1.3.6.1.2.1.17.5.1.1.2
dot1dStaticAllowedToGoTo: 1.3.6.1.2.1.17.5.1.1.3
dot1dStaticStatus: 1.3.6.1.2.1.17.5.1.1.4
dot1dConformance: 1.3.6.1.2.1.17.8
dot1dGroups: 1.3.6.1.2.1.17.8.1
dot1dCompliances: 1.3.6.1.2.1.17.8.2
newRoot: 1.3.6.1.2.1.17.0.1
topologyChange: 1.3.6.1.2.1.17.0.2

